API

Add authorization code

POST/api/crm/v2/mobile_apps_ios_authorization_codes.addv2
operationId: mobileAppsiOSAuthorizationCodes.add

Adds an authorization code. code — 1 to 6 characters. The iOS account is taken from the user's network. If there is no iOS account linked to the network, error 100 is returned.

Authorization

api-token + language + role

Request body application/json

object
ios_account_idintegerrequired

Example: 1

codestringrequired

Example: 123456

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject